body{
	background-color: rgb(87, 87, 87);
	background-image: url("./images/background.png");
	background-repeat: repeat;
	height: 100%;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	font-family: arial, dotum, helvetica, sans-serif;
}

a{
	text-decoration: none;
	color: rgb(232, 232, 232);
}

div#header{
	height: 150px;
}

div#logo{
	background-image: url("./images/logo.png");
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-top: 7px;
	margin-left: 7px;
}

div#title{
	display: inline-block;
}

div#menu{
}

div#menu ul{
	position: absolute;
	margin-top: -58px;
	margin-left: 440px;
}

div#menu ul li{
	display: block;
	float: right;
	width: 100px;
	/*border: solid 1px;*/
	margin-left: 5px;
	text-align: center;
	height: 27px;
	padding-top: 10px;
	background-color: rgb(87, 87, 87);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
	font-family: arial, dotum, helvetica, sans-serif;
	color: rgb(252, 96, 0);
	background: url(./images/menu-button.png);
	background-repeat: repeat-x;
}

div#menu ul li a{
	color: rgb(252, 96, 0);
}

div#menu ul li:hover a{
	color: rgb(200, 200, 200);
}
div#menu ul li:hover{
	background-color: rgb(130, 130, 130);
	color: rgb(200, 200, 200);
	background: url(./images/menu-button-hover.png);
	background-repeat: repeat-x;
}

.inner{
	width: 900px;
	padding-left: 50%;
	margin-left: -450px;
}

.right{
	float:right;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
.left{
	float:left;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.center{
	float:center;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}


.menu.button{
	background-color: rgb(87, 87, 87);
	transition: background-color 0.4s ease 0s;
	-webkit-transition: background-color 0.4s ease 0s;
}

h1{
	font: normal normal normal 28px/1.1em tahoma, tahoma-w01-regular, tahoma-w02-regular, tahoma-w10-regular, tahoma-w15--regular, tahoma-w99-regular, sans-serif;
	color: rgb(252, 96, 0);
	margin-bottom: 0px;
	margin-top: 0px;
}

h2{
	font: normal normal normal 35px/1.1em tahoma, tahoma-w01-regular, tahoma-w02-regular, tahoma-w10-regular, tahoma-w15--regular, tahoma-w99-regular, sans-serif;
	color: rgb(252, 96, 0);
	margin: 0px;
}

h3{
	font: normal normal normal 30px/1.1em tahoma, tahoma-w01-regular, tahoma-w02-regular, tahoma-w10-regular, tahoma-w15--regular, tahoma-w99-regular, sans-serif;
	color: rgb(252, 96, 0);
	margin: 0px;
}

div#content p{
	font: normal normal normal 16px/1.3em arial, dotum, helvetica, sans-serif;
	color: rgb(171, 171, 171);
	margin:5px;
}

div#title p, div#footer p, div.teaser p{
	font: normal normal normal 12px/1.3em arial, dotum, helvetica, sans-serif;
	color: rgb(232, 232, 232);
	margin-top: 5px;
}

#content{
	padding:5px;
	min-height:400px;
}

div.container_box{
	padding:20px;
}

div.container_box, div#banner, div.teaser{
	border: 0px solid rgb(252, 96, 0);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(45, 45, 47, 0.6);
	border-radius: 0px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
}

div#banner{
	margin-top: 48px;
	display: block;
	height: 66px;
	background-color: rgba(45, 45, 47, 0.6); /*rgba(30, 30, 58, 0.4);*/
}

div.teaser{
	width: 30%;
	height: 350px;
	margin-left: 1%;
	margin-right: .5%;
	display: inline-block;
	padding: 5px;
}

div.teaser img{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid #ccc 1px;
}

form .textbox, form .textarea{
	display: block;
	width: 475px;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #333;
	border: solid 1px #555;
	color: #ccc;
	font-size: 110%;
	padding: 5px;
}

form .textarea{
	height: 120px;
}

table.contactus{
	width:100%;
}

table.contactus td{
	vertical-align:top;
}
table.contactus td#enquiry{
	width: 475px;
}

.button{
	display:block;
	height: 30px;
	width: 80px;
	float: right;
	background-color: rgb(252, 96, 0);
	border: 0px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
	color: #333;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
}
a.button{
	height: 20px;
	padding-top: 6px;
	padding-bottom: 4px;
}